
#stacks_in_1444_page1 {
	margin:  2px;
	padding:  13px;
}

#stacks_in_1447_page1 {
	margin:  2px;
	padding:  13px;
}

#stacks_in_1450_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1453_page1 {
	margin:  2px;
	padding:  13px;
}

#stacks_in_1456_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1459_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1462_page1 {
	background-color: rgba(249, 249, 249, 1.00);
	margin:  2px;
	padding:  13px;
}
 #stacks_in_462_page1 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_462_page1 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;   width:100%;height:auto;} 

#stacks_out_462_page1 {
	width: 480px;
}

#stacks_in_1465_page1 {
	margin:  2px;
	padding:  5px;
}
 #stacks_in_463_page1 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_463_page1 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;   width:100%;height:auto;} 

#stacks_out_463_page1 {
	width: 480px;
}

#stacks_in_1469_page1 {
	margin:  2px;
	padding:  5px;
}
 #stacks_in_464_page1 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_464_page1 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;   width:100%;height:auto;} 

#stacks_out_464_page1 {
	width: 480px;
}

#stacks_in_1473_page1 {
	margin:  2px;
	padding:  5px;
}
 #stacks_in_465_page1 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_465_page1 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;   width:100%;height:auto;} 

#stacks_out_465_page1 {
	width: 480px;
}

#stacks_in_1477_page1 {
	margin:  2px;
	padding:  5px;
}
 #stacks_in_466_page1 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_466_page1 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;   width:100%;height:auto;} 

#stacks_out_466_page1 {
	width: 480px;
}

#stacks_in_1481_page1 {
	margin:  2px;
	padding:  5px;
}
 #stacks_in_467_page1 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_467_page1 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;   width:100%;height:auto;} 

#stacks_out_467_page1 {
	width: 480px;
}

#stacks_in_1485_page1 {
	margin:  2px;
	padding:  5px;
}
 #stacks_in_468_page1 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_468_page1 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;   width:100%;height:auto;} 

#stacks_out_468_page1 {
	width: 480px;
}

#stacks_in_1489_page1 {
	margin:  2px;
	padding:  5px;
}
